#flash-container
  - flash.each do |name, msg|
    - options = BankAccounting::Constants::FLASH_MESSAGES[ name.to_sym ]
    - klass = "alert-#{options[:body]}"

    .alert.alert-dismissable.fade.in{ class: klass, role: 'alert' }
      %button.close{ type: 'button', 'data-dismiss' => 'alert' }
        = icon :times, ''
      = icon options[:icon], msg
